Subject: Ticket Assigned - Problem with my order
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 01 Sep 2022 16:46:37 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with my order Dear service

My order number was 9583966314. Made out to Tasniiem Chandraa.
I received it today and I have a problem with one of the chinos.
I had bought a pair of red mens chinos for 69 dhs.
But I have received a purple pair of mens chinos for 59 dhs.

I would like to know where my order is as I want red not purple

Thanking you
Tasniiem

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4795338